{
  "_id": "8lyV8jx9ZVqPA4kF",
  "name": "Werteverlust (GEI)",
  "type": "specialCreatureAbility",
  "sort": 300000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.m52MTRs1GMXScTki"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/attribute-loss.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Pro schadensverursachenden Treffer mit dem Gedankenzehrerstrahl-Zauber wird GEI um 1 gesenkt (bei GEI Null ist das Opfer wahnsinnig). Pro Anwendung des Zaubers @Compendium[ds4.spells.pmYcjLXv1EB9bM59]{Allheilung} wird 1 verlorener Attributspunkt regeneriert.</p>",
    "experiencePoints": 15
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!dFL9UUXHq9heme4T.8lyV8jx9ZVqPA4kF"
}
